## yui-builder 1.0.0b1+dfsg

=== debian/changelog ===
yui-builder (1.0.0b1+dfsg-1) unstable; urgency=low

  * Initial release (closes: #592161):
    - Note: there is currently no system version of jslint, so those sanity
      checks will need to be skipped for any build system using yui-builder
      (at least until someone prepares a package for that).

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 10 May 2012 17:24:10 -0400
