=== debian/control ===
Source: yui-builder
Section: web
Priority: optional
Maintainer: Michael Gilbert <mgilbert@debian.org>
Build-Depends:
 debhelper (>= 9)
Standards-Version: 3.9.3
DM-Upload-Allowed: yes
Homepage: https://yuilibrary.com/projects/builder

Package: yui-builder
Architecture: all
Depends:
 ${misc:Depends},
 yui-compressor,
 ant-contrib,
 librhino-java,
Description: Build environment for YUI 
 YUI builder is a build environment for yahoo's YUI, which includes a
 collection of HTML, CSS, and JavaScript components for creating AJAX
 web pages.
