=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg//g" \
  http://yuilibrary.com/download/builder \
  http://yui.zenfs.com/releases/builder/builder_(.*).zip
